#mainwrapper    { background: #fff url(../images/blockView.jpg) no-repeat fixed center 0px; text-align: left; margin-right: auto; margin-left: auto; padding: 0px 20px 30px; border: solid 0px gray; width: 760px; voice-family: "\" }\""inherit }
	
html>body #mainwrapper  { width: 760px }

#RacingMainWrapper     { background: #fff no-repeat fixed center 0; text-align: left; margin-right: auto; margin-left: auto; padding: 0px 20px 30px; border: solid 0px gray; width: 760px; voice-family: "\" }\""inherit  }
	
html>body #RacingMainWrapper  { width: 760px }

#SoftwareMainWrapper      { background: white no-repeat fixed center 0; text-align: left; margin-right: auto; margin-left: auto; padding: 0px 20px 30px; border: solid 0px gray; width: 760px; voice-family: "\" }\""inherit  }
	
html>body #SoftwareMainWrapper  { width: 760px }

#ConsultingMainWrapper      { background: white no-repeat fixed center 0; text-align: left; margin-right: auto; margin-left: auto; padding: 0px 20px 30px; border: solid 0px gray; width: 760px; voice-family: "\" }\""inherit  }
	
html>body #ConsultingMainWrapper  { width: 760px }

#ResumeMainWrapper      { background: white no-repeat fixed center 0; text-align: left; margin-right: auto; margin-left: auto; padding: 0px 20px 30px; border: solid 0px gray; width: 760px; voice-family: "\" }\""inherit  }
	
html>body #ResumeMainWrapper  { width: 760px }

#FriendsMainWrapper      { background: white no-repeat fixed center 0; text-align: left; margin-right: auto; margin-left: auto; padding: 0px 20px 30px; border: solid 0px gray; width: 760px; voice-family: "\" }\""inherit  }
	
html>body #FriendsMainWrapper  { width: 760px }

#PhotographyMainWrapper      { background: white no-repeat fixed center 0; text-align: left; margin-right: auto; margin-left: auto; padding: 0px 20px 30px; border: solid 0px gray; width: 760px; voice-family: "\" }\""inherit  }
	
html>body #PhotographyMainWrapper  { width: 760px }

#HeaderWrapper      { text-align: left; margin-right: auto; margin-left: auto; padding: 30px 20px; border: solid 1px #5b6662; width: 720px; voice-family: inherit  }
#RacingHeaderWrapper    { background: white url(../racing/images/racing.jpg) no-repeat right center; text-align: left; margin-right: auto; margin-left: auto; padding: 168px 25px 2px 15px; border: solid 1px #5b6662; width: 720px; voice-family: inherit  }
#SoftwareHeaderWrapper      { background: black url(../software/images/software_w.jpg) no-repeat right bottom; text-align: left; margin-right: auto; margin-left: auto; padding: 168px 25px 2px 15px; border: solid 1px #5b6662; width: 720px; voice-family: inherit  }
#ConsultingHeaderWrapper     { background: white url(../consulting/images/consulting.jpg) no-repeat right bottom; text-align: left; margin-right: auto; margin-left: auto; padding: 168px 25px 2px 15px; border: solid 1px #5b6662; width: 720px; voice-family: inherit  }
#ResumeHeaderWrapper      { background: black url(../resume/images/resume.jpg) no-repeat right bottom; text-align: left; margin-right: auto; margin-left: auto; padding: 168px 25px 2px 15px; border: solid 1px #5b6662; width: 720px; voice-family: inherit  }
#FriendsHeaderWrapper     { background: white url(../friends/images/friends_2.jpg) no-repeat right bottom; text-align: left; margin-right: auto; margin-left: auto; padding: 168px 25px 2px 15px; border: solid 1px #5b6662; width: 720px; voice-family: inherit  }
#PhotographyHeaderWrapper     { background: white url(../photography/images/photography.jpg) no-repeat right bottom; text-align: left; margin-right: auto; margin-left: auto; padding: 168px 25px 2px 15px; border: solid 1px #5b6662; width: 720px; voice-family: inherit  }
#NavWrapper    { text-align: left; margin-top: 360px; margin-right: auto; margin-left: auto; padding: 30px 20px; border: solid 1px gray; width: 720px; voice-family: inherit }
	


/***************************************************
2-column box
***************************************************/


/* the wide part of the box on the right */
#TwoPartBody       { margin-top: 25px; margin-left: 170px; padding: 0px 20px; border-left: 1px dotted #000; height: 100% }


/* the narrower part of the box on the left */
#TwoPartSidebar    { float: left; margin: 10px 0px 0px; padding: 20px 20px 0px; width: 150px; voice-family: "\" }\""inherit }

html>body #TwoPartSidebar  { width: 150px }

/***************************************************
3-column box
***************************************************/

/* Left side column */
#ThreeColTextFixed {
	float: none;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	width:230px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 190px; }

html>body .ThreeColTextFixed { width:190px; }

/* Right side 2 columns */	
#ThreeColTextFloat {
	float: right;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	border-left: 1px dotted #000;
	width: 240px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 200px; }

html>body #ThreeColTextFloat { width:200px; }

/***************************************************
text elements
***************************************************/

a    { color: white; font-weight: normal; text-decoration: none }
a:hover   { color: gray }
.racing a:link { color: #4c4c4c; font-weight: normal; text-decoration: none }
.racing a:visited { color: #4c4c4c; font-weight: normal; text-decoration: none }
.racing a:hover { color: silver }
.software a:link  { color: #4c4c4c; font-weight: normal; text-decoration: none }
.software a:visited  { color: #4c4c4c; font-weight: normal; text-decoration: none }
.software a:hover { color: silver }
.consulting a:link  { color: #4c4c4c; font-weight: normal; text-decoration: none }
.consulting a:visited  { color: #4c4c4c; font-weight: normal; text-decoration: none }
.consulting a:hover { color: silver }
.resume a:link    { color: #4c4c4c; font-weight: normal; text-decoration: none }
.resume a:visited    { color: #4c4c4c; font-weight: normal; text-decoration: none }
.resume a:hover    { color: silver; text-decoration: none }
.friends a:link { color: #4c4c4c; font-weight: normal; text-decoration: none }
.friends a:visited { color: #4c4c4c; font-weight: normal; text-decoration: none }
.friends a:hover { color: silver }
.photography a:link { color: #4c4c4c; font-weight: normal; text-decoration: none }
.photography a:visited { color: #4c4c4c; font-weight: normal; text-decoration: none }
.photography a:hover { color: silver }
.content a:link  { color: #4c4c4c; font-weight: normal; text-decoration: underline }
.content a:visited    { color: #4c4c4c; font-weight: normal; text-decoration: underline }
.content a:hover    { color: red; text-decoration: underline }
body    { background: #050505 url(../images/blockView.jpg) no-repeat center 0; margin: 20px 0px 30px }
body.racing  { background: white no-repeat center 0; margin: 5px 0px 30px }
body.software  { background: white no-repeat center 0; margin: 5px 0px 30px }
body.consulting  { background: white no-repeat center 0; margin: 5px 0px 30px }
body.resume   { background: white no-repeat center 0; margin: 5px 0px 30px }
body.friends  { background: white no-repeat center 0; margin: 5px 0px 30px }
body.photography  { background: white no-repeat center 0; margin: 5px 0px 30px }
h1 { 
		font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; 
		font-size: 18px; 
		color: #f00; 
		font-weight: bold;
		margin-top: 0px;
		margin-bottom: 5px;
		letter-spacing: 0.1em;
}

h2  { color: #333; font-weight: bold; font-size: 14px; font-family: "Lucida Grande", Arial, Helvetica, sans-serif; margin-top: 0px; margin-bottom: 5px }

ul {  
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #666; 
		margin-top: 0px; 
		line-height: 20px; 
		margin-bottom: 5px;
}

li {  
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #666; 
		margin-top: 0px; 
		line-height: 20px; 
		margin-bottom: 5px;
}

p {  
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #666; 
		margin-top: 0px; 
		line-height: 20px; 
		margin-bottom: 5px;
}
p.experience { color: #666; font: 12px/20px "Lucida Grande", Arial, sans-serif; margin-top: 20px; margin-bottom: 5px; margin-left: 30px }
p.portfolioDivider { color: #666; font: 12px/20px "Lucida Grande", Arial, sans-serif; margin-top: 25px; margin-bottom: 25px; margin-left: 30px; border-top: 1px solid #242424 }
li.experience { color: #666; font: 12px/20px "Lucida Grande", Arial, sans-serif; margin-top: 20px; margin-bottom: 5px; margin-left: 30px }
p.experienceTitle { color: #242424; font: italic 12px/20px "Lucida Grande", Arial, sans-serif; margin-top: 10px; margin-bottom: 5px }
td {  
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #666; 
		margin-top: 0px; 
		line-height: 20px; 
		margin-bottom: 5px;
}

b {  
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #333; 
		font-weight: bold;
		margin-top: 0px; 
		line-height: 20px; 
		margin-bottom: 5px;
}


.mission{ 
		font: 12px 'Lucida Grande', Arial, sans-serif; 
		color: #000; 
		margin-top: 0px; 
		line-height: 14px; 
		margin-bottom: 5px;
}

.smallprint{ 
		font: 9px 'Lucida Grande', Arial, sans-serif; 
		color: #333; 
		margin-top: 0px; 
		line-height: 12px; 
		margin-bottom: 5px;
}

